.right{float:right; padding:0 5px 0 0;font-weight:bold;}

ul li img.img {
	float: left;
	margin: 0 5px 5px 0;
	border: 0px solid #fff;
}

ul li img.img:hover {
	border: 0px solid #EEA423;
}
ul.bigsponsor_featured {
	list-style: none;
	color: #4d473b;
	padding:0;
	width: 652px;
	margin: 5px 0 0 0 ;
	background: #fdedb2;
}
ul.bigsponsor_featured li.title {color:#fff; background: #2793ff;}

ul.bigplatinum_featured {
	list-style: none;
	color: #4d473b;
	padding:0;
	width: 652px;
	margin: 5px 0 0 0 ;
	background: #a9c6d6;
}
ul.bigplatinum_featured li.title {color:#0000; background: #9cb9c9;}

ul.biggold_featured {
	list-style: none;
	padding:0;
	width: 652px;
	margin: 5px 0 0 0 ;
	background: #d8c463;
}

ul.biggold_featured li.title {color:#000; background: #cbb756;}

ul.bigsilver_featured {
	list-style: none;
	padding:0;
	width: 652px;
	margin: 5px 0 0 0 ;
	background: #cbcbcd;
}
ul.bigsilver_featured li.title, ul.bigsilver_featured li.title a{color:#211f20; background: #bababc;}

ul.digital_bigplatinum_featured {
	list-style: none;
	padding:0;
	width: 600px;
	margin: 5px 0 0 0 ;
	background: #272727;
}

ul.digital_biggold_featured {
	list-style: none;
	padding:0;
	width: 600px;
	margin: 5px 0 0 0 ;
	background: #eec431;
}
ul.digital_bigsilver_featured {
	list-style: none;
	padding:0;
	width: 600px;
	margin: 5px 0 0 0 ;
	background: #F6E194;
}
ul.sponsor {
	list-style: none;
	padding:0;
	width: 600px;
	margin: 5px 0 0 0 ;
	background: #CCCCCC;
}
ul.sponsornew {
	list-style: none;
	padding:0;
	width: 600px;
	margin: 5px 0 0 0 ;
	background: #fdedb2;
}

ul.biggold_reg {
	list-style: none;
	padding:0;
	width: 652px;
	margin: 5px 0 0 0 ;
	background: #eec689;

}
ul.biggold_reg li.title, ul.biggold_reg li.title a {color:#000; background: #ddb578;}

ul.digital_biggold_reg {
	list-style: none;
	padding:0;
	width: 600px;
	margin: 5px 0 0 0 ;
	background: #FBF1CA;

}


ul.bigsponsor_featured li,
ul.bigplatinum_featured li,
ul.digital_bigplatinum_featured li,
ul.biggold_featured li,
ul.digital_biggold_featured li,
ul.bigsilver_featured li,
ul.digital_bigsilver_featured li,
ul.sponsor li,
ul.sponsornew li,
digital_ul.biggold_reg li,
ul.biggold_reg li {
	padding: 3px;
}

ul.bigsponsor_featured li p,
ul.bigplatinum_featured li p,
ul.digital_bigplatinum_featured li p,
ul.biggold_featured li p,
ul.digital_biggold_featured li p,
ul.bigsilver_featured li p,
ul.digital_bigsilver_featured li p,
ul.sponsor li p,
ul.sponsornew li p,
ul.digital_biggold_reg li p,
ul.biggold_reg li p {
	margin: 0;
}

div.footer_gold_lrg{
	margin-top: 5px;
	text-align: right;
	background: url("../img/footer_gold_lrg.jpg") no-repeat;
	width: 652px;
	height: 22px;
	color: #fff;
	padding-top: 3px;
}


div.footer_gold_lrg a:link,
div.footer_gold_lrg a:visited,
table.digitalblue a:link,
table.goldstyled a:link,
table.goldstyled a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-right: 10px;
}

div.footer_gold_lrg a:hover,
table.digitalblue td a:hover,
table.goldstyled td a:hover{
	text-decoration: underline;
}


ul.bigplatinum_featured a:link,
ul.bigplatinum_featured a:visited
{
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 5px;
	vertical-align:text-top;
}

ul.bigsponsor_featured a:link,
ul.bigsponsor_featured a:visited,
ul.digital_bigplatinum_featured a:link,
ul.digital_bigplatinum_featured a:visited
{
	color: #ffffff;
	text-decoration: none;
}



ul.biggold_featured a:link,
ul.biggold_featured a:visited,
ul.digital_biggold_featured a:link,
ul.digital_biggold_featured a:visited,
ul.bigsilver_featured a:link,
ul.bigsilver_featured a:visited,
ul.digital_bigsilver_featured a:link,
ul.digital_bigsilver_featured a:visited,
ul.sponsor a:link,
ul.sponsor a:visited,
ul.sponsornew a:link,
ul.sponsornew a:visited,
ul.digital_biggold_reg a:link,
ul.digital_biggold_reg a:visited,
ul.biggold_reg a:link,
ul.biggold_reg a:visited,
ul.biggold a:link,
ul.biggold a:visited {
	color: #573661;
	text-decoration: none;
}


ul.sponsor a:link,
ul.sponsor a:visited
{
	color: #ffffff;
	text-decoration: none;
}
ul.sponsornew a:link,
ul.sponsornew a:visited
{
	color: #000;
	text-decoration: none;
}

ul.bigsponsor_featured a:hover,
ul.bigplatinum_featured a:hover,
ul.digital_bigplatinum_featured a:hover,
ul.biggold_featured a:hover,
ul.digital_biggold_featured a:hover,
ul.bigsilver_featured a:hover,
ul.digital_bigsilver_featured a:hover,
ul.sponsor a:hover,
ul.sponsornew a:hover,
ul.biggold_reg a:hover,
ul.biggold a:hover {
	text-decoration: underline;
}


table.goldstyled thead {
	background: #C8A1D4;
}
table.digitalblue thead {
	
	background: #0069b5;
}
table.digitalblue tbody {
	color: #ffffff;
	background: #4893ca;
}
table.goldstyled tbody {
	background: #CCB4D4;
}

table.goldstyled a:hover {
	text-decoration: underline;
}
table.digitalblue a:hover {
	text-decoration: underline;
}

table.goldstyled a:link,
table.goldstyled a:visited {
	color: #573661;
	text-decoration: none;
}
table.digitalblue a:link {
	color: #ffffff;
	text-decoration: none;
}
table.digitalblue td.school,
table.goldstyled td.school {
	width: 50%;
}
table.digitalblue td.cityl,
table.goldstyled td.city {
	width: 20%;
}

table.digitalblue td.state,
table.goldstyled td.state {
	width: 15%;
}
table.digitalblue td.country,
table.goldstyled td.country {
	width: 15%;
}

/* SUBLINKS GOLD -----------------------------------*/
div.sublinks_gold {
background: #FEBB1C;
margin-top: 1px;
padding: 3px;
color: #fff;
text-align: center;
}

div.sublinks_gold a:link,
div.sublinks_gold a:visited {
color: #fff;
font-weight: bold;
text-decoration: none;
}


/* SCHOOL DETAILED PAGE ---------------------------------*/

ul.biggold {
	width: 652px;
	margin: 5px 0 0 0 ;
	padding: 0;
	list-style: none;
	background: #FBF1CA;
	border-bottom: 2px solid #F6E194;
}


ul.biggold li {
padding: 3px;
}

ul.biggold li table.regular {border-bottom: 2px solid #F6E194;}

ul.biggold li.title, ul.biggold li table thead {
	background: #F6E194;
	color: #CF7000;
	font-size: 14px;
}

ul.biggold li.gameTitle {
	background: #F6E194;
	color: #CF7000;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
}
ul.biggold li.gameDesc {
	background: #F6E194;
}
ul.biggold li.gameDesc .gameDetail,
ul.biggold li.gameDesc .gameDetail a:link,
ul.biggold li.gameDesc .gameDetail a:visited,
ul.biggold li.gameDesc .gameDetail a:active {
	color: #990000;
	text-decoration: none;
}
ul.biggold li.gameDesc .gameDetail a:hover {
	text-decoration: underline;
}

ul.biggold li table.regular tbody td{background: #FBF4D9;}

ul.regular_goldbox {
	margin: 0;
	padding: 0;
	background: #FBF1CA;
	border-bottom: 2px solid #F6E194;
}

ul.regular_goldbox li {
	list-style-image: url(../img/gold_list.gif);
	margin: 5px 0 5px 25px;
	padding: 3px;
}


ul.regular_goldbox li a:link,
ul.regular_goldbox li a:visited {
	color: #CF7000;
	text-decoration: none;
}

ul.regular_goldbox li a:hover,
div.sublinks_gold a:hover {
	text-decoration: underline;
}


li.label {
width: 649px;
clear: both;
}

label {
float: left;
}

li.label span {
float: right;
width: 449px;
}

ul.biggold li.title h3 {
display: inline;
}

/* TOP IMAGE */
img.top1 {
position: absolute;
right: -30px;
top: 10%;
}

img.top2 {
position: absolute;
right: -30px;
top: 20%;
}

img.top3 {
position: absolute;
right: -30px;
top: 30%;
}

img.top4 {
position: absolute;
right: -30px;
top: 40%;
}

img.top5 {
position: absolute;
right: -30px;
top: 50%;
}

img.top6 {
position: absolute;
right: -30px;
top: 60%;
}

img.top7 {
position: absolute;
right: -30px;
top: 70%;
}

img.top8 {
position: absolute;
right: -30px;
top: 80%;
}

img.top9 {
position: absolute;
right: -30px;
top: 90%;
}

img.top1B {
position: absolute;
left: -30px;
top: 10%;
}

img.top2B {
position: absolute;
left: -30px;
top: 20%;
}

img.top3B {
position: absolute;
left: -30px;
top: 30%;
}

img.top4B {
position: absolute;
left: -30px;
top: 40%;
}

img.top5B {
position: absolute;
left: -30px;
top: 50%;
}

img.top6B {
position: absolute;
left: -30px;
top: 60%;
}

img.top7B {
position: absolute;
left: -30px;
top: 70%;
}

img.top8B {
position: absolute;
left: -30px;
top: 80%;
}

img.top9B {
position: absolute;
left: -30px;
top: 90%;
}

<!--sponsor-->

ul.bigsponsor_featured li p.gameLinks {
	text-align: right;
	font-weight: bold;
	color: #CF7000;
	margin-top: 10px;
	margin-right: 10px;
}
ul.bigsponsor_featured li p.gameLinks a:link,
ul.bigsponsor_featured li p.gameLinks a:visited,
ul.bigsponsor_featured li p.gameLinks a:active {
	font-weight: bold;
	color: #CF7000;
	text-decoration: none;
}
ul.bigsponsor_featured li p.gameLinks a:hover {
	text-decoration: underline;
}

<!--platinum-->

ul.bigplatinum_featured li p.gameLinks {
	text-align: right;
	font-weight: bold;
	color: #CF7000;
	margin-top: 10px;
	margin-right: 10px;
}
ul.bigplatinum_featured li p.gameLinks a:link,
ul.bigplatinum_featured li p.gameLinks a:visited,
ul.bigplatinum_featured li p.gameLinks a:active {
	font-weight: bold;
	color: #CF7000;
	text-decoration: none;
}
ul.bigplatinum_featured li p.gameLinks a:hover {
	text-decoration: underline;
}
ul.bigplatinum_reg li p.gameLinks {
	text-align: right;
	font-weight: bold;
	color: #CF7000;
	margin-top: 10px;
	margin-right: 10px;
}
ul.bigplatinum_reg li p.gameLinks a:link,
ul.bigplatinum_reg li p.gameLinks a:visited,
ul.bigplatinum_reg li p.gameLinks a:active {
	font-weight: bold;
	color: #CF7000;
	text-decoration: none;
}
ul.bigplatinum_reg li p.gameLinks a:hover {
	text-decoration: underline;
}
<!--gold-->
ul.biggold_featured li p.gameLinks {
	text-align: right;
	font-weight: bold;
	color: #CF7000;
	margin-top: 10px;
	margin-right: 10px;
}
ul.biggold_featured li p.gameLinks a:link,
ul.biggold_featured li p.gameLinks a:visited,
ul.biggold_featured li p.gameLinks a:active {
	font-weight: bold;
	color: #CF7000;
	text-decoration: none;
}
ul.biggold_featured li p.gameLinks a:hover {
	text-decoration: underline;
}
ul.biggold_reg li p.gameLinks {
	text-align: right;
	font-weight: bold;
	color: #CF7000;
	margin-top: 10px;
	margin-right: 10px;
}
ul.biggold_reg li p.gameLinks a:link,
ul.biggold_reg li p.gameLinks a:visited,
ul.biggold_reg li p.gameLinks a:active {
	font-weight: bold;
	color: #CF7000;
	text-decoration: none;
}
ul.biggold_reg li p.gameLinks a:hover {
	text-decoration: underline;
}

